Looking to hire Laravel developers? Try LaraJobs

payment maintained by shetabit

Description
Laravel Payment Gateway Integration Package
Last update
2021/01/09 15:16 (dev-master)
License
Downloads
9 965
dev-master

Last update
2021/01/09 15:16
License
Require
  • php >=7.2
  • shetabit/multipay ^1.0
  • illuminate/broadcasting ^5.0|^6.0|^7.0|^8.0
  • illuminate/support ^5.0|^6.0|^7.0|^8.0
v4.0.1

Last update
2020/09/03 06:04
License
Require
  • php >=7.2
  • ext-soap *
  • illuminate/broadcasting ^5.0|^6.0|^7.0|^8.0
  • illuminate/support ^5.0|^6.0|^7.0|^8.0
  • shetabit/multipay ^1.0
4.0.0

Last update
2020/09/02 05:41
License
Require
  • php >=7.2
  • ext-soap *
  • illuminate/broadcasting ^5.0|^6.0|^7.0|^8.0
  • illuminate/support ^5.0|^6.0|^7.0|^8.0
  • shetabit/multipay ^1.0
3.1.0

Last update
2020/07/16 16:06
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.0|^6.0|^7.0
  • illuminate/support ^5.0|^6.0|^7.0
  • shetabit/multipay ^1.0
v3.0.1

Last update
2020/06/15 18:51
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • shetabit/multipay ^1.0
v3.0.0

Last update
2020/06/13 17:50
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • shetabit/multipay ^1.0
v2.4.8

Last update
2020/06/07 14:24
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.7

Last update
2020/05/21 18:12
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.6

Last update
2020/05/05 13:45
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.5

Last update
2020/04/23 12:24
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.4

Last update
2020/04/17 04:57
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.3

Last update
2020/04/11 05:55
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.2

Last update
2020/04/09 06:08
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4.1

Last update
2020/03/15 20:29
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.4

Last update
2020/03/15 19:15
License
Require
  • php >=7.2
  • illuminate/broadcasting ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.7|^3.8|^3.9|^4.0
v2.3

Last update
2020/03/04 05:44
License
Require
  • php >=7.2
  • illuminate/broadcasting 5.8.*|6.*|7.*
  • illuminate/support 5.8.*|6.*|7.*
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.9
v2.2.4

Last update
2020/02/26 15:42
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.2.3

Last update
2020/01/05 16:47
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.2.2

Last update
2020/01/04 07:07
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.2.1

Last update
2019/12/30 09:56
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.2.0

Last update
2019/12/27 10:46
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.1.2

Last update
2019/12/22 16:05
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.1.1

Last update
2019/12/08 18:06
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v1.2.2-rc1

Last update
2019/11/25 08:18
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v1.2.2

Last update
2019/11/25 08:18
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v1.2.3

Last update
2019/11/25 08:18
License
Require
  • php >=7.2
  • ramsey/uuid ^3.8
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
v2.1

Last update
2019/11/25 08:18
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
  • ramsey/uuid ^3.8
v2.0

Last update
2019/11/25 08:18
License
Require
  • php >=7.2
  • ramsey/uuid ^3.8
  • illuminate/broadcasting >=5.8 <7.0
  • illuminate/support >=5.8 <7.0
  • guzzlehttp/guzzle >=6.2
v1.2.1

Last update
2019/09/04 13:19
License
Require
  • php >=7.2
  • illuminate/broadcasting >=5.1
  • illuminate/support >=5.1
  • guzzlehttp/guzzle ^6.3
  • ramsey/uuid ^3.8
v1.2

Last update
2019/06/19 07:39
License
Require
  • php >=7.2
  • illuminate/broadcasting ~5.1
  • illuminate/support ~5.1
  • guzzlehttp/guzzle ~6.2
  • ramsey/uuid ~3.8
v1.1

Last update
2019/05/26 18:54
License
Require
  • php >=7.2
  • illuminate/broadcasting ~5.1
  • illuminate/support ~5.1
  • guzzlehttp/guzzle ~6.2
  • ramsey/uuid ~3.8
v1.0

Last update
2019/02/21 18:26
License
Require
  • php >=7.2
  • illuminate/support ~5.1
  • guzzlehttp/guzzle ~6.2
  • ramsey/uuid ~3.8

Comments
comments powered by Disqus